body{
	margin:0;
	padding:0;
 font-family: 'FreeSet Cyrillic', arial;
}
a, abbr, address, area, article, aside, audio,b, base, bdi, bdo, blockquote, br, button,canvas, caption, cite, code, col, colgroup, command,datalist, dd, del, details, dfn, div, dl, dt,em, embed,fieldset, figcaption, figure, footer, form,h1, h2, h3, h4, h5, h6, head, header, hgroup, hr, html,i, iframe, img, input, ins,kbd, keygen,li, link,map, mark, menu, meta, meter,nav, noscript,object, ol, optgroup, option, ouput,p, param, pre, progress,q,rp, rt, ruby,s, samp, script, section, select, small, source, span, strong, style, sub, summary, sup,table, tbody, td, textarea, tfoot, th, thead, time, title, tr, track,u, ul, var, video,wbr {
	margin:0;
	padding:0;
	outline:none;
}
canvas, footer, header, menu, nav, section {
	display:block;
}
a { 
	text-decoration:none;
}
a,img,link,area,nav,menu {
	border:none;
}
img {
	max-width:100%;
	height:auto;	
}
table,tr,td {
	border-collapse:collapse;
	border-spacing:0;
}
textarea { 
	resize:none;
}
.clearfix { 
	zoom:1;
}
.clearfix:after { 
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0;
	line-height:0;
}
.cb {
	clear:both;
}
.lfloat{
	float:left;	
}
.rfloat{
	float:right;	
}

.banner {
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.top-bar-outer{
	margin:0;
	padding:0;
	background:#ccc;
}
.top-bar-inner{
	margin:0 auto;
	padding:5px 0 0;
	max-width:1000px;
}
.top-bar-right{
	margin:0;
	padding:0;
/* 
	width:420px;
 */
}
.top-bar-right p{
	font-size:16px;
	color:#fff;
	margin:6px 0 0 0;	
}
.screen-reader-text{
  display:none;
}
.top-bar-right input[type=text] {
	background:#fff;
	outline:none;
	border:none;
	width:44%;
	height:30px;
	font-size:15px;
	color:#000;
	margin:0;
	float:left;
	padding:0 5px;
	font-family:'Play';	
}
.top-bar-right input[type=submit], .top-bar-right input[type=button] {
	background:#1E83EC;
	outline:none;
	border:none;
	height:30px;
	font-size:16px;
	color:#fff;
	margin:0;
	cursor:pointer;
	float:left;
	padding:0 15px;
}
.header{
	margin:0 auto;
	padding:20px 10px;
	max-width:1000px;
	position:relative;
	height:87px	
}
.logo{
	margin:0;
	padding:0;
	position:absolute;
	left:0;
	
}
.logo h1 a{
    color: #1E83EC;
    font-size: 30px;
    text-transform: uppercase;
}

.logo h1 a span {
    color: #4c4c59;
    display: block;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    width: 89px;
}
.logo a{
	display:inline-block;
}	
.logo img{
	width:100%;
	height:auto;	
}
.header-right{
	margin:0;
	padding:0;
	width:50%;	
}
.number-bg{
	margin:0 0 0 10px;
	padding:5px 0 0 0;
	background:url(../images/phone.gif);
	border-radius:10px;
	text-align:center;
	width:47%;	
}
.number-bg h1{
	font-size:30px;
	color:#FFF;
	font-weight:normal;
}
.number-bg h1 a{
	color:#FFF;
}
.number-bg p{
	font-size:18px;
	color:#000;
	font-weight:700;
	font-weight:normal;
	margin:0 0 8px 0;
}	
.nav-outer{
	margin:0;
	padding:0;
    background:#1E83EC;	

}
.nav-inr{
	margin:0 auto;
	padding:0 10px;
	max-width:980px;	
}
.toggleMenu {
    display: none;
    background:#DD4800;
    padding:15px;
    color:#fff;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding:15px 19px;
    color:#fff;
	font-size:16px;
	text-transform:uppercase;
}
.nav a:hover {
	background:#DD4800;
	color:#fff !important;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	padding: 0 1px 0 0;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
    width: 15em;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1E83EC;
    position: relative;
    z-index:100;
    border-top: 1px solid #000;
    text-transform:capitalize;
}
.nav li li li a {
    background:#1E83EC;
    z-index:200;
    border-top: 1px solid #000;
    font-size:12px;
}
.active, .nav li.current-menu-item > a {
    display: block;
	background:#DD4800;
	color:#fff !important;
}
.mid-area-top{
	margin:0 auto;
	padding:0 10px;
	max-width:1000px;	
}
.mid-top{
	margin:0 0 5px 0;
	padding:10px;
	background:#CCCCCC;	
}
.slider{
	margin:0;
	padding:0;
	width:100%;	
}
.slider img{
	width:100%;
	height:auto;	
}
.mid-area{
	margin:0 auto;
	padding:0 10px;
	max-width:1000px;	
}
.break-car{
	margin:15px 0;
	padding:0;
}
.break-car img{
	margin:0 12px 0 0;
	padding:0;
}
.break-car img:last-child{
	margin-right:0;	
}
.mid{
	margin:0;
	padding:10px;
	background:#f9f9f9;	
}
.sfp-container {
    text-align: center;
}
.mid-left{
	margin:0;
	padding:0;
	width:71%;	
}
.mid-left-top-content h1{
	font-size:26px;
	color:#DD4800;
	margin:0 0 12px 0;	
}
.mid-left-top-content h2{
	font-size:22px;
	color:#1E83EC;
	margin:0 0 12px 0;	
}
.mid-left-top-content h3{
	font-size:20px;
	color:#1E83EC;
	margin:0 0 12px 0;	
}
.mid-left-top-content p{
	font-size:15px;
	line-height:21px;
	color:#2d2d2d;
	margin:0 0 12px 0;	
}
.mid-left-top-content{
	margin:0;
	padding:0;	
}
.fast-cash{
	margin:0;
	padding:0;	
}
.fast-cash img{
	border:1px solid #9b9b9b;
}
.mid-tick-content{
	margin:25px 0 0 0;
	padding:0;	
}
.mid-tick-content h1{
	font-size:17px;
	font-weight:bold;
	color:#1E83EC;
	text-transform:uppercase;
	margin:0 0 15px 0;	
}
.mid-tick-content ul{
	list-style:none;	
}
.mid-tick-content ul li{
	list-style-image:url(../images/tick.png);
	font-size:14px;
	font-weight:normal;
	color:#2d2d2d;
	margin:0 0 10px 17px;
	padding:0 0 0 5px;	
}
.center-align{
	margin:15px 0 0 0;
	padding:0;
	text-align:center;	
}
.orange{
	font-size:25px;
	color:#ff6600;
	font-weight:bold;
	margin:0 0 8px 0;	
}
.gray{
	font-size:23px;
	color:#545454;
	font-weight:bold;
	margin:0 0 8px 0;	
}
.red{
	font-size:32px;
	color:#b31702;
	font-weight:bold;
	margin:0 0 8px 0;	
}
.black{
	font-size:18px;
	color:#000;
	font-weight:bold;
	margin:0 0 8px 0;	
}
.black-second{
	font-size:20px;
	color:#000;
	font-weight:bold;
	margin:25px 0 8px 0;	
}
.red-link{
	margin:15px 0 0 0;
	padding:0;
	font-weight:normal;
	color:#b31702;
	font-size:18px;
}
.red-link a{
	display:inline-block;
	font-weight:bold;
	font-size:18px;
	color:#b31702;
	line-height:25px;	
}

.mid-right{
	margin:0;
	padding:0;
	width:27%;	
}
.form-area{
	margin:0;
	padding:0;
	width:100%;
	border-radius:3px;
	border:1px solid #939393;	
}
.get-cash{
	background:#1E83EC;
	border-radius:3px 3px 0 0;
	padding:6px 0;	
}
.get-cash h1{
	font-weight:bold;
	font-size:18px;
	text-align:center;
	color:#fff;	
	text-transform:uppercase;
}
.form{
	margin:0;
	padding:10px 20px;	
}
.form p{
	font-size:14px;
	font-weight:normal;
	color:#000;
	margin:0 0 4px 0;	
}
.form input[type=text],
.form input[type=tel],
.form input[type=email] {
	background:#fff;
	outline:none;
	border:none;	
	border-radius:3px;
	box-shadow:inset 0 0 2px rgba(0,0,0,0.75);
	padding:7px 8px;
	width:93%;
	margin:0 0 8px 0;	
}
.form input[type=submit],
.form input[type=button] {
    background: #DD4800 ;
    border: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    margin: 0 auto;
    outline: medium none;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}
.form-area-menu{
	margin:10px 0;
	padding:0;
	width:100%;
	border-radius:3px;
	border:1px solid #939393;	
}
.form-area-menu ul{
	list-style:none;	
}
.form-area-menu ul span {
	font-size:14px;
	color:#1E83EC;
}
.form-area-menu ul li{
	float:none;
	padding: 0 0 0 20px;
}
.form-area-menu ul li a{
	display:inline-block;
	text-align:left;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding:0 0 3px 0;	
}
.form-area-menu ul li a:hover{
	color:#1E83EC;
 }
.buy-car{
	margin:15px 0 0;
	padding:0;
}
.buy-car img{
	border:1px solid #939393;
	border-radius:3px;		
}
.testimonial{
	margin:15px 0;
	padding:10px 12px 15px 12px;
	border:1px solid #939393;
	border-radius:3px;	
}
.testimonial h1{
	font-size:29px;
	font-weight:normal;
	color:#1E83EC;
	text-align:center;
	margin:0 0 9px 0;
}
.testimonial-icon{
	margin:0 8px 0 0;	
}
.testimonial p{
	font-size:15px;
	font-weight:normal;
	color:#2d2d2d;
	line-height:19px;
	margin:17px 0 0 0; 
}
.client-name{
	margin:10px 0 0 0;	
	color:#1E83EC;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;
}
.both-area{
	margin:0;
	padding:0;	
}
.facebook{
	margin:15px 0 0;
	padding:7px;
	border:1px solid #939393;
	border-radius:3px;	
}
.facebook img{
	border:1px solid #939393;
}
.mid-right-car-link{
	margin:15px 0 0;
	padding:7px;
	border:1px solid #939393;
	border-radius:3px;	
}
.mid-right-car-link ul{
	list-style:none;	
}
.mid-right-car-link ul li{
	float:none;	
}
.mid-right-car-link ul li a{
	display:block;
	font-size:13px;
	font-weight:normal;
	color:#2d2d2d;
	margin:0 0 3px 0;
}
.top-brand{
	margin:0;
	padding:25px 0 0;	
}
.top-brand h1{
	font-size:27px;
	font-weight:bold;
	color:#1E83EC;
}
.top-brand img{
	margin:15px 18px 0 0;	
}
.footer-outer{
	margin:25px 0 0 0;
	padding:0px 0;
	background:#303940;	
}
.footer{
	margin:0 auto;
	padding:20px 10px;
	max-width:1000px;	
}
.footer-first{
    margin: 0;
    padding: 0 8% 0 0;
    width: 30%;
}
.footer-first h1{
	font-size:20px;
	font-weight:bold;
	color:#DD4800;
	margin:0 0 7px 0;	
}
.footer-first ul{
	list-style:none;	
}
.footer-first ul li{
	float:none;
}
.footer-first ul li a{
	display:inline-block;
	text-align:left;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding:0 0 3px 0;	
}
.footer-first a{
	color:#DD4800;
}
.footer-first p{
	font-size:14px;
	font-weight:normal;
	color:#fff;
	margin:0 0 10px 0;	
}
.footer-second{
	margin:0;
	width:24%;	
}
.footer-second h1{
	font-size:20px;
	font-weight:bold;
	color:#DD4800;
	margin:0 0 7px 0;	
}
.footer-second p{
	font-size:14px;
	font-weight:normal;
	color:#fff;
	margin:0 0 10px 0;	
}
.footer-second  ul{
	list-style:none;	
}
.footer-second  ul li{
	float:none;
}
.footer-second  ul li a{
	display:inline-block;
	text-align:left;
	font-size:14px;
	font-weight:normal;
	color:#ababab;
	padding:0 0 3px 0;	
}

.social-icon{
	margin:0;
	padding:0;	
}
.social-icon a{
	display:inline-block;	
}
.copyright-outer{
	margin:0;
	padding:5px 0;
	background:#1E83EC
}
.copyright-inner{
	margin:0 auto;
	padding:0 10px;
	max-width:1000px;	
}
.copyright-inner p{
	font-weight:normal;
	font-size:14px;
	color:#fff;
	text-align:center;	
}	



@media screen and (max-width: 999px) {
	.nav a{
		font-size:15px;
		padding:15px 16px;	
	}
	.number-bg h1{
		font-size:24px;
		color:#fff;
		font-weight:normal;
	}
	.number-bg p{
		font-size:18px;
		color:#fff;
		font-weight:normal;
		margin:0 0 8px 0;
	}
	.break-car{
		display:none;	
	}
	.mid-left-top-content h2{
		font-size:19px;
		margin:0 0 5px;	
	}
	.mid-left-top-content p{
		font-size:14px;
		line-height:17px;
		margin:0 0 8px;
	}
	.mid-tick-content h1{
		margin-bottom:10px;	
	}
	.mid-tick-content ul li{
		margin-bottom:6px;		
	}
	.black-second{
		font-size:17px;
		margin-top:20px;
	}
	.red-link{
		margin-top:10px;	
	}
	.red-link a{
		line-height:22px;	
	}
	.mid-right-car-link ul li a{
		font-size:12px;
		margin:0 0 5px 0;	
	}
	.top-brand{
		display:none;	
	}
	
}


@media screen and (max-width: 767px) {
	.logo img{
		width:80%;
		height:auto;	
	}
	.number-bg{
		width:46%;
	}
	.number-bg h1{
		font-size:20px;
		margin:5px 0;
	}
	.number-bg p{
		font-size:15px;
		margin:0 0 5px 0;
	}
	
	.nav-inr{
		margin:0 auto;
		padding:0 10px;
	}
	.active {
		display: block;
	}
	.nav > li {
		float: none;
		 border-bottom: 1px solid #fff;
	}
	.nav > li > .parent {
		background-position: 95% 50%;
	}
	.nav ul {
		display: block;
		width: 100%;
	}
	.nav > li.hover > ul , .nav li li.hover ul {
		position: static;
	}
	.mid-left{
		width:100%;
		float:none;	
	}
	.mid-right{
		margin:30px 0 0 0;
		width:100%;
		float:none;
	}	
	.buy-car{
		text-align:center;	
	}
	.facebook{
		float:left;
		width:41%;
	}
	.facebook img{
		border:1px solid #939393;
		width:100%;
	}
	.mid-right-car-link{
		float:right;
		width:47%;	
	}
	.footer-first{
		width:30%;
		margin:0 0 20px 0;	
	}
	.footer-second{
		width:50%;
		float:none;
		clear:both; 
	}
	
}

@media (max-width:639px) {
	.header{
		padding:10px 10px 45px;	
	}
	.header-right{		
		width:50%;	
	}
	.number-bg{
		width:60%;
		float:right;
		margin-bottom:6px;
	}
	.number-bg h1{
		font-size:20px;
		margin:5px 0;
	}
	.number-bg p{
		font-size:15px;
		margin:0 0 5px 0;
	}
	.orange{
		font-size:20px;
		margin:0 0 3px 0;	
	}
	.gray{
		font-size:18px;
		margin:0 0 3px 0;	
	}
	.red{
		font-size:27px;
		margin:0 0 3px 0;	
	}
	.black{
		font-size:16px;
		margin:0 0 3px 0;	
	}
	.black-second{
		font-size:14px;
		margin:15px 0 8px 0;	
	}
	.red-link{
		margin:10px 0 0 0;
	}
	.red-link a{
		font-size:17px;
		line-height:20px;	
	}	
	.facebook{
		width:44%	
	}
	
	
}

@media (max-width:479px) {
	.top-bar-right {
   display: none;
}
.social-icon {
    text-align: center;
    width: 100%;
}
	.header{		
		position:relative;
		height:auto;
		padding:10px 10px;	
	}
	.logo{		
		position:inherit;
		top:0;
		text-align:center;	
	}
	.header-right{
		margin-top:15px;		
		width:100%;	
	}
	.number-bg{
		width:45%;
		float:left;
		margin-bottom:6px;
	}
	.number-bg h1{
		font-size:20px;
		margin:5px 0;
		color:#fff;
	}
	.number-bg p{
		font-size:15px;
		margin:0 0 5px 0;
		color:#fff;
	}
	.orange{
		font-size:18px;	
	}
	.gray{
		font-size:16px;	
	}
	.red{
		font-size:23px;
		margin:0 0 0px 0;	
	}
	.black{
		font-size:15px;
	}
	.black-second{
		font-size:14px;	
	}
	.red-link a{
		font-size:14px;
		line-height:20px;	
	}
	.facebook{
		width:auto;
		float:none;	
		text-align:center;
	}
	.facebook img{
		width:auto;
	}	
	.mid-right-car-link{
		float:none;
		width:auto;	
	}
	.footer-first{
		width:80%;
		float:none;	
	}
	.footer-second{
		width:80%;
	}
	
}


@media only screen and (max-width: 359px) {
.top-bar-right {
   display: none;
}
	
.social-icon {
    text-align: center;
    width: 100%;
}
	.top-bar-right p{
		font-size:14px;
		margin:6px 0 0 0;	
	}
	.top-bar-right input[type=email] {
		font-size:13px;		
		margin:0 0 0 8px;			
	}
	.top-bar-right input[type=submit], .top-bar-right input[type=button] {		
		font-size:15px;		
		margin:0 0 0 8px;		
		padding:0 8px;	
	}
	.number-bg h1{
		font-size:17px;
		margin:5px 0;
	}
	.number-bg p{
		font-size:15px;
		margin:0 0 5px 0;
	}
	
	.nav-inr{
		margin:0 auto;
		padding:0 10px;
	}
	.nav > li {
		float: none;
	}
	.nav > li > .parent {
		background-position: 95% 50%;
	}
	.nav ul {
		display: block;
		width: 100%;
	}
	.nav > li.hover > ul , .nav li li.hover ul {
		position: static;
	}
	.break-car img{
		width:80%;
		height:auto;
		margin:0 0 10px 0;	
	}	
	
	.orange{
		font-size:15px;	
	}
	.gray{
		font-size:14px;	
	}
	.red{
		font-size:18px;	
	}
	.black{
		font-size:12px;
	}
	.black-second{
		font-size:13px;	
	}
	.red-link a{
		line-height:18px;	
	}
	
}

